Help with Spore ModAPI

Forum rules
BEFORE YOU POST...

Remember that all mods available here REQUIRE Spore: Galactic Adventures AND patch 5.1. Patch 6\Bot Parts does NOT include Patch 5.1! (Some may work on other setups, but this is recommended)

Can't get a mod to work? Feel free to ask for help, there's always someone around to help out. Just make sure to include the following information:
a) Did you install Spore from Steam, Origin, or a Disk?
b) Is your game patched to the latest version?
c) Do you have Galactic Adventures?
d) If so, is it also patched to the latest version?
e) Where did you install the mod to?
f) What is the file's current name in the folder you installed it to?
This information is needed for us to help you!
User avatar
Dauggo
Poster of the New User Apocalypse
Poster of the New User Apocalypse
Posts: 3
Joined: Fri Aug 02, 2019 6:16 am

Help with Spore ModAPI

Unread postby Dauggo » Fri Aug 02, 2019 6:26 am

Hello!

I'm having problems with the Spore Modding API installer. It crashes when i try to run it. I tried everything, like Installing Patch 1.5 and running it as admin, but nothing worked. Thanks for any help!
LV

User avatar
rob55rod
Tech Support
Tech Support
Sergeant Major of the Davo Army
Sergeant Major of the Davo Army
Posts: 4021
Joined: Sat Jul 02, 2011 9:50 am
Location: Zelem's Nexus, rebuilding.

Re: Help with Spore ModAPI

Unread postby rob55rod » Fri Aug 02, 2019 1:38 pm

Moved to an appropriate subforum, please check what subforum you're posting in next time. Also, you don't need to PM me about this and create a thread about it, so please do one or the other, but not both.

Anywaves, as for the actual problem at hand...
1. Where did you install Spore from? Steam? GOG? Origin? Disks?
2. Which of the three programs are you using? (Spore ModAPI Launcher, Spore ModAPI Easy Installer, or Spore ModAPI Easy Uninstaller)
3. Could you please provide a screenshot of the crash message?
Having trouble with the Spore ModAPI Launcher Kit? Get help here!

If you're reading this, you have my permission to build off of my mods as long as I am credited. Please don't mirror my work unaltered, unless I no longer provide a working download.

User avatar
Dauggo
Poster of the New User Apocalypse
Poster of the New User Apocalypse
Posts: 3
Joined: Fri Aug 02, 2019 6:16 am

Re: Help with Spore ModAPI

Unread postby Dauggo » Fri Aug 02, 2019 10:43 pm

Sorry about doing the stuff i shouldn't do.

1. I installed Spore from GOG.
2. I used the Spore ModAPI Launcher kit, from the official Spore ModAPI website. I don't have any other option. I can only choose the Launcher Kit.
3. https://imgur.com/ilqAzEP
LV

User avatar
rob55rod
Tech Support
Tech Support
Sergeant Major of the Davo Army
Sergeant Major of the Davo Army
Posts: 4021
Joined: Sat Jul 02, 2011 9:50 am
Location: Zelem's Nexus, rebuilding.

Re: Help with Spore ModAPI

Unread postby rob55rod » Sat Aug 03, 2019 7:43 am

Dauggo wrote:-snip-

What's under "View problem details"?
Having trouble with the Spore ModAPI Launcher Kit? Get help here!

If you're reading this, you have my permission to build off of my mods as long as I am credited. Please don't mirror my work unaltered, unless I no longer provide a working download.

User avatar
Dauggo
Poster of the New User Apocalypse
Poster of the New User Apocalypse
Posts: 3
Joined: Fri Aug 02, 2019 6:16 am

Re: Help with Spore ModAPI

Unread postby Dauggo » Sat Aug 03, 2019 7:54 am

Problem signature:
Problem Event Name: APPCRASH
Application Name: Spore ModAPI Launcher Kit Setup 1-1-0-39 2019-03-14 02-42-PM.exe
Application Version: 1.0.0.0
Application Timestamp: a37ad2f7
Fault Module Name: KERNELBASE.dll
Fault Module Version: 6.1.7601.23543
Fault Module Timestamp: 57d2f948
Exception Code: c06d007e
Exception Offset: 0000c54f
OS Version: 6.1.7601.2.1.0.256.1
Locale ID: 1062
Additional Information 1: 0a9e
Additional Information 2: 0a9e372d3b4ad19135b953a78882e789
Additional Information 3: 0a9e
Additional Information 4: 0a9e372d3b4ad19135b953a78882e789
LV


Return to “Mod Help”